<WebCustomizationDebug.WebCustomizationDebug __id="4c49a955-fd74-47de-8af6-e6792817e984" __path="libs/foundry/records/entitlementpolicies/webcustomizationdebug.xml" __type="WebCustomizationDebug">
  <debugLoadoutKits />
</WebCustomizationDebug.WebCustomizationDebug>